/* CSS-Datei von Designvorlage - Start */

.css_absatz_standard {
height: 15px;
display: inline;
float: left;
width: 100%;
}

.css_absatz_gross {
height: 25px;
display: inline;
float: left;
width: 100%;
}

.css_text_blocksatz {
text-align: justify;
}

.css_absatz_titel {
float: left;
display: inline;
width: 100%;
height: 15px;
}

.css_absatz_objekt {
float: left;
display: inline;
width: 100%;
height: 40px;
}

.css_absatz_teaserbox_link {
float: left;
display: inline;
width: 100%;
height: 10px;
}

.css_center {
text-align: center;
}

.css_titel_dunkelgrau {
font-size: 32px;
color: #505050;
font-weight: bold;
}

.css_titel_weiss {
font-size: 32px;
color: #f0f0f0;
font-weight: bold;
}

.css_text_dunkelgrau {
font-size: 18px;
color: #505050;
}

.css_text_dunkelgrau_fett {
font-size: 18px;
color: #505050;
font-weight: bold;
}

.css_text_weiss {
font-size: 18px;
color: #f0f0f0;
}

.css_text_weiss_fett {
font-size: 18px;
color: #f0f0f0;
font-weight: bold;
}

.css_divbox_flex_init {
display: inline;
float: left;
width: 97%;
height: auto;
padding-top: 10px;
padding-bottom: 10px;
padding-right: 25px;
padding-left: 25px;
}

.css_divbox_flex_icons_init {
display: inline;
float: left;
width: 97%;
height: auto;
padding-right: 25px;
padding-left: 25px;
}

.css_divbox_fest_init {
display: inline;
float: left;
width: 22%;
height: auto;
padding-top: 10px;
padding-bottom: 10px;
padding-right: 25px;
padding-left: 25px;
}

.css_bild_link_icon_box {
display: inline;
float: left;
background-color: transparent;
width: 150px;
height: auto;
padding-right: 4%;
padding-bottom: 1%;
text-align: -moz-center;
text-align: center;
margin: 0px auto;
padding-left: 15px;
padding-right: 15px;
padding-top: 1%;
}

.css_bild_link_icon {
width: 80px;
border-style: none;
}

.css_bild_link_icon_beschriftung {
color: #f0f0f0;
border-style: none;
width: 150px;
}

.css_bild_link_icon_beschriftung:focus {
color: #f0f0f0;
text-decoration: underline;
}

.css_bild_link_icon_beschriftung:hover {
color: #f0f0f0;
text-decoration: underline;
}

.css_bild_link_icon_abstand {
padding-right: 2%;
padding-bottom: 2%;
}

.css_bild_flex_box {
display: inline;
float: left;
background-color: #ff8700;
width: 100%;
height: auto;
border-color: #707070;
border-style: solid;
border-width: 0px;
}

.css_bild_flex {
width: 100%;
height: auto;
}

.css_bild_flex_beschriftung_box {
text-align: left;
}

.css_bild_flex_beschriftung_box_rahmen {
padding-left: 5px;
padding-right: 5px;
}

.css_bild_flex_beschriftung {
width: 100%;
height: auto;
font-size: 12px;
color: #ffffff;
margin-right: 5px;
margin-left: 0px;
text-align: left;
}

.css_teaserbox_titel_box {
display: inline;
float: left;
width: 100%;
height: auto;
padding-top: 0px;
padding-bottom: 10px;
text-align: left;
}

.css_teaserbox_titel {
font-size: 40px;
font-weight: bold;
}

.css_teaserbox_bild_links_box {
width: 35%;
height: auto;
display: none;
float: left;
}

.css_teaserbox_bild_links_link_box {
width: 35%;
height: auto;
display: none;
float: left;
margin-right: 2%;
background-color: #ff8700;
margin-bottom: 1%;
margin-top: 3px;
}

.css_teaserbox_bild_links {
width: 100%;
height: auto;
}

.css_teaserbox_bild_beschriftung_box {
text-align: left;
}

.css_teaserbox_bild_beschriftung_box_rahmen {
padding-left: 5px;
padding-right: 5px;
}

.css_teaserbox_bild_beschriftung {
width: 100%;
height: auto;
font-size: 12px;
color: #ffffff;
text-align: left;
}

.css_teaserbox_link_beschriftung_box {
padding-top: 10px;
text-align: right;
position: relative;
right: 0px;
bottom: 0px;
}

.css_teaserbox_link_beschriftung {
font-size: 20px;
color: #ff8700;
font-weight: bold;
}

.css_teaserbox_fest_bild_box {
width: 100%;
height: auto;
display: none;
float: left;
}

.css_teaserbox_fest_bild_link_box {
width: 100%;
height: auto;
display: none;
float: left;
margin-right: 2%;
background-color: #ff8700;
margin-bottom: 3%;
margin-top: 3px;
}

.css_teaserbox_fest_bild {
width: 100%;
height: auto;
}

.css_teaserbox_fest_bild_beschriftung_box {
text-align: left;
}

.css_teaserbox_fest_bild_beschriftung_box_rahmen {
padding-left: 5px;
padding-right: 5px;
}

.css_teaserbox_fest_bild_beschriftung {
width: 100%;
height: auto;
font-size: 12px;
color: #ffffff;
margin-right: 5px;
margin-left: 0px;
text-align: left;
}

.css_aufklappbox_border_grau_unten {
border-bottom-color: #505050;
border-bottom-style: solid;
border-bottom-width: 1px;
}

.css_aufklappbox_box {
position: relative;
top: 0px;
left: 0px;
padding-right: 50px;
}

.css_video_fest_beschriftung_box {
display: inline;
float: left;
width: 100%;
height: auto;
background-color: #ff8700;
padding: 6px;
text-align: justify;
border-color: #707070;
border-style: solid;
border-width: 0px;
}

.css_video_fest_text_fett {
color: #f0f0f0;
font-size: 18px;
font-weight: bold;
}

.css_video_fest_text {
color: #f0f0f0;
font-size: 18px;
}

.css_mediaflex_allfree_bild_100px {
width: 100px;
height: auto;
}

.css_mediaflex_allfree_bild_150px {
width: 150px;
height: auto;
}

.css_mediaflex_allfree_bild_200px {
width: 200px;
height: auto;
}

.css_mediaflex_allfree_bild_250px {
width: 250px;
height: auto;
}

.css_mediaflex_allfree_bild_300px {
width: 300px;
height: auto;
}

.css_mediaflex_allfree_bild_350px {
width: 350px;
height: auto;
}

.css_mediaflex_allfree_bild_400px {
width: 400px;
height: auto;
}

.css_bild_frei_box {
display: inline;
float: left;
width: auto;
height: auto;
background-color: #ff8700;
border-color: #707070;
border-style: solid;
border-width: 0px;
margin-right: 3%;
}

.css_bild_frei_beschriftung {
color: #f0f0f0;
border-style: none;
}

.css_bild_frei_beschriftung:focus {
color: #f0f0f0;
text-decoration: none;
}

.css_bild_frei_beschriftung:hover {
color: #f0f0f0;
text-decoration: none;
}

/* CSS-Datei von Designvorlage - Ende */

